/* .ccm-page .sts-candidature-container {
	margin-left: -30px;
	margin-right: -30px;
} */
.ccm-custom-style-container.ccm-block-custom-template-sts-candidature {
	padding: 0;
}
.ccm-page .sts-candidature-container .container-object-fit-cover {
    padding-top: 42.8571%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .ccm-page .sts-candidature-container .container-object-fit-cover {
        padding-top: 56.25%;
    }
}
/* .ccm-page .page-list-with-buttons .sts-candidature-container .ccm-block-page-list-read-more {
	border-radius: 20px;
	padding: 5px 10px;
	display: inline-block;
	color: #fff;
	background-color: #869eb8;
} */
/* .ccm-page .page-list-with-buttons .sts-candidature-container .ccm-block-page-list-read-more:hover {
	color: #fff;
} */
.ccm-page .sts-candidature-container .ccm-block-page-list-description {
	-webkit-line-clamp: 5;
	height: 157px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
@media only screen and (max-width: 767px) {
    .ccm-page .sts-candidature-container .ccm-block-page-list-description {
        -webkit-line-clamp: 5;
        height: 150px;
    }
}
.ccm-page .sts-candidature-container .ccm-block-page-list-description p {
    overflow: hidden;
}
